/* ++++++++Print-Styles+++++++++++*/
body {
   color: #000;
   font: normal 10pt arial, helvetica, sans-serif;
   background: #fff url(/img/bg/bg_main.gif) repeat-y left;
   margin: 0; 
   padding: 0;
}
h1 {
   font-size: 12pt;
   margin: .85em 0;
   clear: both;
}
h2 {
   font-size: 11pt;
   margin: .85em 0;
   clear: both;
}
p {
   margin: .85em 0;
}
hr {
   display: none;
}
img {
   border: 0 none;
}
form {
   margin: 0;
}
.clear {
   clear: both;
}
.rechts {
   float: right;
}
.links {
   float: left;
}
.hidden,
#text form input.hidden {
   display: none;
}
.kleiner {
   font-size: 8pt;
}
a.weiter {
   display: block;
   text-align: right;
}
a.weiter img {
   display: none;
}
#spInhalt .seitenanfang {
   display: none;
}
/*#spInhalt .seitenanfang a {
   color: #000;
   background-color: #D65825;
   font-weight: normal;
   text-decoration: none;
   display: block;
}
#spInhalt .seitenanfang a:hover,
#spInhalt .seitenanfang a:active,
#spInhalt .seitenanfang a:focus {
   color: #fff;
   background-color: #420000;
   font-weight: normal;
   text-decoration: none;
}

.seitenanfang img {
   width: 5px;
   height: 5px;
   vertical-align: middle;
}*/
#logo {
   color: #FFCFA2;
   background-color: #890000;
   font-weight: bold;
   font-size: 16pt;
}
/*#logo img {
   display: block;
   width: 509px;
   height: 97px;
}*/
#spInhalt {
   /*font-size: .8em;
   background: url(/img/bg/bg_rand_rechts.gif) no-repeat 558px 100px;
   width: 619px;
   margin-left: 149px;*/
}
#spLinks {
   /*font-size: .8em;
   position: absolute;
   top: 0;
   left: 0;
   z-index: 1;
   background: url(/img/bg/bg_rand_links.gif) no-repeat top right;
   height: 380px;
   width: 149px;*/
   display: none;
}
#spLinks ul {
   font-weight: bold;
   color: #000;
   background-color: #D65824;
   border-top: 1px solid #000;
   list-style: none;
   margin: 129px 0 10px 0;
   padding: 0;  
}
#spLinks ul ul {
   font-weight: normal;
   color: #000;
   background-color: #DB5F2B;
   margin: 0;
}
#spLinks li {
   border: solid #000;
   border-width: 0 0 1px 0;
   margin: 0;
   padding: 0;  
   width: 100%;
   float: left;
   clear: left;
}
* html #spLinks li {
/* IE Win \*/
   margin-bottom: -1px;
/* */
}
#spLinks ul a {
   text-decoration: none;
   color: #000000;
   background: #D65824 url(/img/ico/bllt_sidenav.gif) no-repeat 15px 3px;
   padding: 2px 0 2px 35px;  
   display: block;
   clear: left;
}
#spLinks ul a:hover,
#spLinks ul a:active, 
#spLinks ul a:focus {
   color: #efefef;
   background: #bb2c00 url(http://www.earthshaker-fest.de/img/ico/bllt_sidenav_hover.gif) no-repeat 15px 3px;
}
#spLinks ul a.aktiv {
   color: #efefef;
   background: #890000 url(http://www.earthshaker-fest.de/img/ico/bllt_sidenav_hover.gif) no-repeat 15px 3px;
}
#spLinks ul ul a {
   text-decoration: none;
   color: #000;
   background: #DB7C54 url(http://www.earthshaker-fest.de/img/ico/bllt_sidenav_sub.gif) no-repeat 20px 7px;
   padding: 2px 0 2px 35px;  
   display: block;
}
#spLinks ul ul a strong {
   font-weight: normal;
}
#spLinks ul ul a:hover,
#spLinks ul ul a:active, 
#spLinks ul ul a:focus {
   color: #efefef;
   background: #DB5F2B url(http://www.earthshaker-fest.de/img/ico/bllt_sidenav_sub_hover.gif) no-repeat 25px 7px;
}
#spLinks ul ul a.aktiv {
   color: #efefef;
   background: #890000 url(http://www.earthshaker-fest.de/img/ico/bllt_sidenav_sub_hover.gif) no-repeat 25px 7px;
}
#inhalt {
   /*position: relative;
   z-index: 5;
   color: #FFC48D;
   background-color: #890000;
   border: 1px #E9C0AF;
   border-style: solid dashed dashed;
   min-height: 440px;
   width: 507px;*/
}
* html #inhalt {
   /*height: 440px;*/
}
#hauptMenue {
   /*font-size: .8em;
   color: #fff;
   background-color: #420000;
   border-bottom: 12px solid #5B5A5A;*/
   display: none;
}
/*#menueRahmen {
   border: solid #fff;
   border-style: none solid none none;
   margin: 0;
   padding: 0;
}
#hauptMenue span {
   color: #670016;
   background-color: transparent;
   border-right: 1px solid #fff;
   width: 1px;
   overflow: hidden;
   padding: 2px 0;
   float: left;
   display: none;
}
#hauptMenue a {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-weight: normal;
   color: #fff;
   background: #420000;
   text-decoration: none;
   text-align: center;
   border-left: 1px solid #E9C0AF;
   padding: 3px 0;
   margin-left: -1px;
   width: 100px;
   float: left;
   display: block;
}
#hauptMenue a:hover, 
#hauptMenue a:active, 
#hauptMenue a:focus {
   color: #efefef;
   background-color: #A70000;
}

#hauptMenue a img {
   vertical-align: middle;
   width: 12px;
   height: 5px;
   margin-left: -4px;
}

span#lang {
   position: absolute;
   top: 4px;
   left: -115px;
   z-index: 6;
   color: #000;
   background-color: transparent;
   border: none;
   margin: 0;
   padding: 0;
   width: auto;
   display: block;
}
span#lang a {
   color: #000;
   background-color: transparent;
   text-align: left;
   width: auto;
   margin: 0;
   padding: 0;
   border: none;
}
span#lang img {
   width: 76px;
   height: 15px;
}*/
#text {
   /*padding-bottom: 36px;*/
}
#text p,
#text h1,
#text h2,
#text ul {
   /*color: #000;
   background-color: #fff;*/
}
#text p {
   line-height: 1.3em;
}
#text a {
   color: #420000;
   background-color: #fff;
   font-weight: bold;
   text-decoration: underline;
}
/*#text a:hover, 
#text a:active, 
#text a:focus {
   text-decoration: none;
}*/
img.bandpiclinks {
   float: left;
   margin: .1em 20px 10px 0;
   border: 1px solid #F6AF71;
}
img.bandpicrechts {
   float: right;
   margin: .1em 0 10px 20px;
   border: 1px solid #F6AF71;
}
#fuss {
   /*color: #DE5A29;
   background-color: #890000;
   text-align: center;
   margin: 12px 0 0 149px;
   padding: 4px 0 20px 0;
   width: 509px;*/
   border-top: 1px solid #420000;
   margin-top: 30pt;
   padding-top: .42em;
}
#fuss p {
   font-size: 8pt;
   /*color: #DE5A29;
   background-color: #890000;*/
   text-align: center;
   margin: 0;
}
#fuss p a {
   /*color: #DE5A29;
   background-color: #890000;*/
   margin: 0
}

/* Startseite */

img.startposter {
   width: 319px;
   height: 450px;
   border: 1px solid #F6AF71;
}
#b-de-Home p.weiter,
#b-en-Home p.weiter {
   position: absolute;
   top: 32px;
   right: 0;
}
#b-de-Home #text a.weiter,
#b-en-Home  #text a.weiter {
   color: #FABE65;
   background-color: transparent;
}
#b-de-Home p.startposter,
#b-en-Home p.startposter {
   text-align: center;
}
  
/* Billing */
#b-de-Billing #text ul,
#b-en-Billing #text ul {
   list-style: none;
   margin: 0 0 0 38px;
   padding: 0;
}
/* Formularelemente */
input, select, textarea {
   color: #000;
   background-color: #efefef;
   /*border: 2px solid;
   border-color: #5B5A5A #D5B3B3 #D5B3B3 #5B5A5A;*/
   border: 1px solid #D5B3B3;
}
input.button {
   color: #000;
   background-color: #D65825;
   /*border: 2px solid;
   border-color: #DB7C54 #760000 #760000 #DB7C54;*/
   border: none;
   cursor: pointer;
}
input.imgbutton {
   color: #000;
   background-color: #D65825;
   /*border: 2px solid;
   border-color: #DB7C54 #760000 #760000 #DB7C54;*/
   border: none;
   cursor: pointer;
   vertical-align: middle;
   padding: 5px 5px;
}
form#newsletter {
   width: 75%;
}
form#newsletter input {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-weight: normal;
   /*display: block;*/
   width: 60%;
   margin: 0 0 .2em 0;
   float: left;
}
form#newsletter input.button {
   display: block;
   width: 8.3em;
   margin: 0 0 .2em 0;
   float: right;
   clear: right;
}
form#newsletter .sp01 {
}
form#newsletter .sp02 {
}

#b-de-Tickets #text img,
#b-en-Tickets #text img {
   width: 150px;
}

/* Gstebuch */
.eintrag {
   margin: 1.6em 0 0 0;
   /*border-top: 1px solid #F6AF71;*/
   clear: both;
}
.eintrag .kleiner{
   text-align: right;
}
.bemerkung {
   margin: 1.6em 0 0 16px;
   /*border-bottom: 1px solid #F6AF71;*/
}
.bemerkung .kleiner {
   text-align: right;
}
.zeile {
   clear: both;
   display: block;
   margin: .2em 0 0;
   float: left;
   width: 100%;
}
.zeile br {
   display: none;
}
form#gaestebuch .label {
   display: block;
   float: left;
   width: 9em;
   margin: 0;
}
form#gaestebuch .feld {
   display: block;
   float: left;
   width: auto;
   margin: 0;
}
form#gaestebuch #eingabe .button {
   margin-left: 9em;
   clear: both;
}
form#gaestebuch  #skip {
   margin-top: 2.4em;
   text-align: right;
}